/* @override 
	http://morrison.perlecreative.co/wp-content/themes/morrison/css/site.css */





/* ************** */
/* Fonts Styles */
/* ************** */


/* ************** */
/* Default Styles */
/* ************** */

/* General */

/* For fixed headers*/

body {
	font-family: 'Open Sans Web', sans-serif;
	font-weight: 300;
}

/*
Open Sans weights:
300 = Light
400 = Regular
600 = Semibold
700 = Bold
800 = Extra Bold
*/

p, td, div, label, input, textarea {
	word-wrap:break-word;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	color: #284539;
}

h1, h2 {
	
}

h1 {
	
}

h2 {
	font-size: 20px;
}

h3, h4, h5, h6 {
	
}

h3 {
	font-size: 15px;
}

b, strong {
	font-weight: 600;
}

em {
	
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	
}

label {
	font-weight: normal;
}

/* edge to edge */

.container-fluid {
	padding: 0;
	position: relative;
	height: 100%;
}

.container-fluid > .row {
	margin-left: 0;
	margin-right: 0;
}

/* Panels */

.img-responsive-3by2 {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 66.67%;
}

.img-responsive-3by2 .img-responsive {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/* Introduction */

#introduction {
	position: relative;
	display: table;
}


/* Full Width Image */

.full-img {
	padding: 0;
}

.full-img img {
	width: 100%;
	height: auto;
}

.full-img h2 {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -45px 0 0 0;
	width: 100%;
	font-size: 90px;
	line-height: 1;
}

/* Text Panels */

.content-panel {
	margin: 0;
}

.content-panel.text-light,
.content-panel.text-light a,
.content-panel.text-light .section-title {
    color: white;
}

.text-panel {
	clear: both;
	padding: 35px 0;
	text-align: center;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.text-panel p, .text-panel td, .text-panel li {
	
}

.text-panel h3 {
	
}

.grid-panel {
	clear: both;
	text-align: center;
}


body.home h2.section-title,
#article-title h1 {
	margin: 45px 0 35px;
	text-align: center;
	text-transform: uppercase;
	color: #333333;
}

body.home h2.section-title:after,
#article-title h1:after {
	content: '';
	display: block;
	margin: 25px auto 0;
	width: 30px;
	height: 0;
	border-bottom: 1px solid;
}

body.home .text-panel h2.section-title {
	margin-top: 10px;
}

body.home #hero-panel {
    position: relative;
    height: 768px;
    height: 100vh;
    padding: 0;
}

body.home #hero-panel:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

body.home #hero-panel .container {
    display: inline-block;
    vertical-align: middle;
}

body.home #sidekick-panel {
	margin-top: 40px;
	font-size: 25px;
	font-weight: 600;
	font-style: italic;
	color: #284539;
	padding: 120px 0;
	clear: both;
}

body.home #sidekick-panel p {
	font-size: 32px;
}

body.home #sidekick-panel p:last-child {
    margin-bottom: 0;
}

body.home #about {
	padding: 120px 0;
}

body.home #about .section-title {
	color: #31bcae;
	margin-top: 0;
	font-style: italic;
}

body.home #about p {
	font-size: 16px;
}

body.home #services {
	padding: 120px 0 !important;
}

body.home #services h3 {
	text-transform: uppercase;
}

body.home #services a {
	font-style: italic;
}

body.home #services .section-title {
	margin-top: 0;
}

body.home #stats-panel {
	padding: 120px 0;
}

body.home #stats-panel h3, #stats-panel h4 {
	color: #fff;
}

body.home #stats-panel h3 {
	font-size: 60px;
	line-height: 1;
	font-weight: 300;
}

body.home #stats-panel h4 {
	font-size: 18px;
	margin: 1em 0;
	line-height: 1;
	text-transform: uppercase;
}

body.home #projects .grid-item {
	padding: 0;
}

body.home #projects {
	padding: 120px 0 0 0;
}

body.home #projects .section-title {
	margin-top: 0;
}

body.home #current-projects {
	padding: 120px 0;
}

body.home #current-projects .section-title {
	margin-top: 0;
	color: #fff;
}

body.home #testimonials {
    text-align: left;
    font-style: italic;
}

body.home #team {
	padding: 120px 0;
	background: #f6f6f6;
}

body.home #team .section-title {
	margin-top: 0;
}

body.home #team .grid-item h4 {
	margin-top: 20px;
	margin-bottom: 5px;
}

@media (min-width: 768px) {

	
	body.home #team .row {
	    display:table-row;
	}
	
	body.home #team .grid-item {
	    display:table-cell;
	    float:none;
	}
	
}


body.home #team .grid-item .content {
	color: #004236;
}

body.home #team .grid-link-overlay {
	background: rgba(0, 66, 54, 0.8);
}

body.home #team .grid-link-overlay h4 {
	font-weight: 500;
	color: #fff;
	font-size: 20px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

body.home #team .grid-link-overlay p {
	font-size: 13px;
	text-transform: none;
}

body.home #offices {
	padding: 120px 0;
}

body.home #offices .section-title {
	margin-top: 0;
}

body.home #offices h3 {
	margin: 0 0 1em 0;
	background: #fff;
	display: inline-block;
	width: 32px;
	height: 32px;
	padding-top: 9px;
	font-size: 12px;
	text-align: center;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}

body.home #faq {
	padding: 120px 0;
}

body.home #faq .section-title {
	margin-top: 0;
}

body.home #contact {
	padding: 120px 0;
}

body.home #contact .section-title {
	margin-top: 0;
}

body.home #contact .section-title small {
	display: block;
	margin-top: 1em;
	text-transform: none;
}

body.home #contact .form-group {
	text-align: left;
}

body.home #contact .form-group.col-xs-12 p {
	text-align: center;
}

/* Fader */

body.home #hero-panel2 {
	display: none;
}

body.home #hero-panel {
	z-index: 5;
}

body.home #hero-panel .fader {
	padding: 0;
	margin: 0;
	width: 99%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

body.home #hero-panel #next:before {

}

body.home #hero-panel #next {
	padding-top: 10px;
	z-index: 5;
	width: 50%;
	display: inline-block;
	vertical-align: middle;
}

body.home #hero-panel #next span {
	display: block;
	margin-top: 10px;
}
body.home #hero-panel #next .btn-default {
	color: #144c41;
}


body.home #hero-panel #next .btn-default:hover {
	background-color: #284539;
	color: #fff;
}


body.home #hero-panel .fader li.fade-item {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	opacity: 0; 
	filter:alpha(opacity=0); 
}

body.home #hero-panel .fader h2 {
	font-size: 90px;
	margin: 55px;
	font-weight: 300;
	color: #666;
}

body.home #hero-panel .fader p {
	margin: 0;
}

body.home #hero-panel .fader h2 strong {
	color: #144c41;
	font-weight: 500;
}


/* Grids */

.grid-link-overlay {
	position: absolute;
	top: 0;
	left: 0;
	padding: 25% 15px;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(49, 188, 175, 0.8);
	transition: 0.5s;
}

.grid-link-overlay:hover {
	opacity: 1;
	text-decoration: none;
}

.grid-link-overlay p {
	margin-bottom: 1em;
	font-size: 20px;
	font-weight: 500;
	text-decoration: none !important;
	color: #fff;
	text-transform: uppercase;
}

.grid-link-overlay .btn {
	background: none;
	color: #fff;
	border-color: #fff;
}

.grid-link-overlay .btn:hover {
	background: #fff;
	color: #333;
	background-color: rgba(255, 255, 255, 0.8);
}


/* Contact Form */

span.wpcf7-not-valid-tip {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 3px 12px;
}

.wpcf7 .wpcf7-validation-errors, #tribe-events #message.error {
	display: block;
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	margin: 0 0 10px;
	padding: 10px;
}


.wpcf7 div.wpcf7-mail-sent-ok, #message.success {
	display: block;
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	margin: 0 0 10px;
	padding: 10px;
}


/* ********************* */
/* Form/Button Overrides */
/* ********************* */

input, select, textarea, button, .label {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
	background: none;
	border-width: 2px;
	
} 

input[type="text"].form-control,
textarea.form-control {
	border: none;
	background-color: #f6f6f6 !important;
}

.btn {
	background: none;
	color: #284539;
	border-color: #284539;
	text-transform: uppercase;
}

.btn-lg {

}

.wpcf7-form label em {

}

/* *************** */
/* Packry Specific */
/* *************** */

#packery-block {
	margin: 0 15px;
}


/* Packry Category */

#packery-block .item {
	width: 31%;
	margin: 0 2% 2% 0;
	background: #fff;
}

#packery-block .overlay {
	background-color: #000;
	background-color: rgba( 0, 0, 0, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
}

#packery-block .overlay span {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	/*background: url('../img/hover.png') no-repeat center center;*/
}

#packery-block .item:hover .overlay,
#packery-block .item:hover .post-link {
	display: block;
}


#packery-block .post-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
}



/* ************* */
/* Site Specific */
/* ************* */

/* Type */


/* body */

html, body {
	width: 100%;
	height: 100%;
}

body {
	padding: 40px 0 0;
}
body.home {
	padding-top: 0;
}

#wrap {
	min-height: 100%;
}


/* Header / Nav */

.navbar {
	min-height: 40px;
}

.navbar-brand {
	padding-top: 9px;
	padding-bottom: 9px;
	height: 40px;
}

.navbar-brand > img {
	height: 22px;
}

.navbar-inverse {
	border: none;
	background-color: #144C41;
	font-weight: 400;
}

.navbar-nav>li>a {
	font-size: 11px;
}

@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

.navbar-inverse .navbar-nav>li>a {
	color: white;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
	text-decoration: underline;
}

.navbar-toggle:hover {
	background-color: #0e362e !important;
}

#top-nav {
	clear: both;
	margin-bottom: -40px;
}

#top-nav .navbar-header {

}

#top-nav .container-fluid {
}

#site-brand {

}

#site-brand span {
	position: absolute;
	left: -1000px;
	top: -1000px;
	font-size: 0;
}

#site-brand img {

}

#top-nav li {

}

#top-nav li a {

}

#top-nav li a:hover,
#top-nav li.active a,
#top-nav li.current_page_item a,
#top-nav li.current-menu-parent a,
#top-nav li.current-post-parent a,
#top-nav li.current-post-ancestor a {
	font-weight: 700 !important;
}

.icon-bar {

}

body.home #top-nav li.current-menu-item a,
body.home #top-nav li.current_page_item a {
	font-weight: normal !important;
}

body.home #top-nav li.current-menu-item:first-child a {
	font-weight: 700 !important;	
}




/* Footer */

footer {
	padding: 10px 0;
	clear: both;	
	/*height: 75px;*/
	line-height: 1.2;	
	color: #fff;
	background-color: #144c41;
	
}

footer img {
	width: 100px;
}

footer .copyright {
	font-size: 12px;
	margin-bottom: 5px;
}

footer .disclaimer {
	font-size: 8px;
	margin: 0;
}

/* Introduction */

#introduction {
	height: 85%;
	position: relative;
	display: table;
	background-size: cover !important;
	-ms-behavior: url('../js/backgroundsize.min.htc');
	text-align: center;
}

#introduction h1 {
	margin: 0 0 0.6em 0;
}

#introduction h3 {

}

#introduction p {

}

#introduction .content-container {
	float: none;
	margin: 0 auto;
	padding: 0 10%;
	display: table-cell;
	vertical-align: middle;
}

#introduction .content-container .row {

}

/* Contact */



/* Category */

#packery-block {
	margin-top: 20px;
}

#container-category {
	padding-top: 75px;
}

#container-category h1 {
	margin-top: 0;
}

#category-description p {
	color: #fff;
	font-size: 17px;
}

#packery-block .item {
	width: 31%;
	margin: 0 2% 2% 0;
}

#packery-block .thumbnail-wrapper img{
	width: 100%;
	height: auto;
}

#packery-block .item .inner {
	padding: 15px 15px 40px 15px;
}

#packery-block .item h2 {
	margin-top: 0;
	font-size: 17px;
}

#packery-block .item .inner p {
	font-size: 14px;
}

.post-metas {
	position: absolute;
	width: 100%;
	margin-left: 0;
	left: 0;
	bottom: 15px;
}

.post-metas .col-xs-4 {
	text-align: right;
}

.post-metas span {
	font-size: 11px;
}

.post-metas .date {
	text-align: right;
	white-space: nowrap;
	vertical-align: baseline;
}

.label-default {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	background: #D0D0D0;
}

/* Page/Post */

#header-container {

}

#feature-image-panel {
}

#feature-image-panel img {}

#article-container {

}

#article-meta time {

}

#article-meta .categories {
}

#article-title h1 {
	color: #284539;
	font-size: 20px;
}

#article-tabs {
    text-align: center;
    margin: 25px 0;
    font-size: 10px;
}

#article-tabs a {
	color: #635c5d;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 10px 10px 10px;
    display: inline-block;
}

#article-tabs a.active {
	color: #284539;
    font-weight: 700;
}

#article-tabs .nav-tabs {
	border: none;
}

#article-content {
    padding: 20px 0 60px 0;
    background-color: #fafbfb;
}

#article-content .cycle-slide img {
	width: 100%;
	height: auto;
}

#article-content .cycle-slide {
    border-bottom: 7px solid #284539;
    margin-bottom: 40px;
}

#article-tabs-content .size-staff-profile-shot {
	border-bottom: 5px solid #284539;
	width: 100%;
	height: auto;
}


#article-tabs-content .lead {
	font-size: 14px;
	color: #284539;
}


/* *********** */
/* Custom Misc */
/* *********** */

/* columns of same height styles */

.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}

/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}



/* ********** */
/* Responsive */
/* ********** */

@media (max-width: 600px) {


	.logo-container img {
		width: 100%;
		height: auto;
		margin: 0;
	}


}


@media (max-width: 768px) { 



}

@media (max-width: 991px) {

	body.home #stats-panel h3 {
		font-size: 50px;
		line-height: 1;
		font-weight: 300;
	}
	
	body.home #projects .grid-link-overlay {
		padding: 15% 15px 0 15px;
	}
	
}


@media (max-width: 480px) {


}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}

@media (max-width: 767px) {
	
	body.home #hero-panel .fader h2 {
		font-size: 48px;
	}
	
	body.home .text-panel, body.home .grid-panel {
		padding: 60px 0 !important;
	}
	
	body.home .grid-panel {
		padding-bottom: 0 !important;
	}
	
	#article-tabs .tab-links a {
		display: block;
		font-size: 14px;
		margin-bottom: 5px;
	}
	
	.navbar-brand > img {
		height: 30px;
	}
}


@media (min-width: 768px) and (max-width: 991px) {


}


@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}

/* Timeline */


/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}

.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

#cd-timeline {
  position: relative;
  padding: 0;
  margin-top: 2em;
  margin-bottom: 0 !important;
}

#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  width: 3px;
  margin-left: -1px;
  background: #d7e4ed;
}

.cd-timeline-year {
	margin: 2em 0 0 0;
	float: left;
	clear: both;
	width: 100%;
	position: relative;
	text-align: center;
}

.cd-timeline-year:first-child {
	margin-top: 0;
}

.cd-timeline-year.end .year {
	color: #989c9f;
	font-size: 24px;
	line-height: 62px;
}

.cd-timeline-year .year {
	width: 70px;
	height: 70px;
	display: inline-block;
	line-height: 60px;
	border: 3px solid #d7e4ed;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	background: #fff;
	font-size: 18px;
}

.cd-timeline-block .date {
	margin: 0;
	font-size: 13px;
	text-transform: uppercase;
	color: #818587;
}

@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -1px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 2em 0 0 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 7px;
  left: 12px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 2px solid #d7e4ed;
  background-color: #2d2e2d;
}


@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 15px;
    height: 15px;
    top: 0;
    z-index: 999;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@media (max-width: 991px) {
	#cd-timeline::before {
	  left: 18px;
	  margin: 0;
	}
	
	.cd-timeline-year {
		margin: 2em 0 0 0;
		float: none;
		text-align: ;
		clear: both;
		width: 100%;
		position: relative;
		text-align: left;
	}
	
	.cd-timeline-year .year {
		margin-left: -5px;
		font-size: 14px;
		width: 50px;
		height: 50px;
		line-height: 45px;
		text-align: center;
	}
	
	.cd-timeline-year.end .year  {
		font-size: 20px;
		line-height: 45px;
	}
}
 
@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 45px;
  background: #434442;
  border-radius: 0.25em;
  padding: 1em;
}
.cd-timeline-content:after {

}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 12px;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
  display: none;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 7.5px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #434442;
}

.cd-timeline-content {
	text-align: left;
}

.cd-timeline-content h3 {
	margin: 0;
	color: #818587;
	font-weight: 100;
	text-transform: uppercase;
}
.cd-timeline-content p, .cd-timeline-content span {
	color: #f2f2f2;
}

@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 991px) {
  .cd-timeline-content {
    padding: 1.6em;
    
  }
  
  .cd-timeline-content::before {
    top: 15px;
    left: 100%;
    border-color: transparent;
    border-left-color: #434442;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  
  .cd-timeline-block:nth-child(even) {
  	float: right;
  	clear: right;
  	width: 50%;
  }
  
  .cd-timeline-block:nth-child(odd) {
  	float: left;
  	clear: left;
  	width: 50%;
  }
  
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
  	margin-left: 20px;
  	margin-right: 0;
  }
  
  .cd-timeline-block:nth-child(odd) .cd-timeline-content {
  	margin-right: 20px;
  	margin-left: 0;
  	
  }
  
  .cd-timeline-block:nth-child(even) .cd-timeline-img {
  	left: 0;
  	top: 15px;
  	margin-left: -7.5px;
  }
  
  .cd-timeline-block:nth-child(odd) .cd-timeline-img {
  	right: 0;
  	left: auto;
  	top: 15px;
  	margin-right: -7.5px;
  }
  
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
   
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 15px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #434442;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
	}
}



/* IE */

html.ie8 #introduction .content-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}